@charset "UTF-8";

/*	Heading
-----------------------------*/
.section_head {
	margin-bottom: 35px;
    text-align: center;
    letter-spacing: 5px;
    font-weight: normal;
	font-size: 23px;
}


/*	Fullpage Layout
-----------------------------*/
body.ipad {
	min-width: 0px;
}
.section_wrapper {
}
.section {
	display: table;
	width: 100%;
	/*height: 100vh;*/
	padding: 80px 0;
	border-top: 1px solid #b9b9b9;
	overflow: hidden;
	box-sizing: border-box;
}
#event.section{
	border-top: none;
}
.section_inner {
	display: table-cell;
	vertical-align: middle;
}
.ie9 .section_inner {
	padding-top: 40px;
}
.fp-tableCell {
	display: table-cell;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: middle;
}
.fp-tableCell .section_inner {
	display: block;
}

/*	Fullpage About Layout
-----------------------------*/
/* Fix About Padding */
.about {
	position: relative;
}
.about.fp-table {
	padding-bottom: 0;
}
.about.fp-table .section_inner {
	padding-bottom: 263px;
}
.about.fp-table .footer {
	background-color: #fff;
}




/* ---------------------------
	Section Navigation
--------------------------- */
#fp-nav {
	width: 10px;
	position: fixed;
	top: 50%;
	right: 20px;
	z-index: 10000;
}
#fp-nav li {
	margin: 10px 0;
}
#fp-nav a {
	display: block;
	width: 10px;
	height: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #e6e6e6;
	-webkit-transition: background-color 0.4s ease;
	-moz-transition: background-color 0.4s ease;
	-ms-transition: background-color 0.4s ease;
	transition: background-color 0.4s ease;
	-pie-watch-ancestors: 3;
}
#fp-nav span {
	display: block;
	width: 100%;
	height: 100%;
}


/*	Active
-----------------------------*/
#fp-nav a.active {
	background-color: #7b7b7b;
}


/*	Light
-----------------------------*/
#fp-nav.light a {
	background-color: #fff;
}
#fp-nav.light a.active {
	background-color: #7b7b7b;
}



/* ---------------------------
	 Hero
--------------------------- */
.hero {
	padding: 0;
	border: 0;
}


/*	Main Visual
-----------------------------*/
.main_visual-wrap{
	position: relative;
}
.main_visual {
/*
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	*/
	height: calc(100vh - 162px)!important;
	min-height: 580px!important;
	position: relative;
}


.main_visual .bx-wrapper,
.main_visual .bx-viewport,
.main_visual ul {
	min-height: 580px!important;
	position: absolute;
	width: 100%;
	bottom: 0;
}
.main_visual .bx-viewport,
.main_visual ul{
	height: 100%!important;
}

.main_visual .bx-wrapper{
	height: 100%;
	height: calc(100vh - 162px)!important;
}


.main_visual li,
.main_visual a {
	width: 100%;
	height: 100%;
	min-height: 580px!important;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100%;
	display: block;
}
.main_visual li span {
	display: none;
}
.main_visual1 { background-image: url("../img/index/hero/img_main_1.jpg"); }
.main_visual2 { background-image: url("../img/index/hero/img_main_2.jpg"); }
.main_visual3 { background-image: url("../img/index/hero/img_main_3.jpg"); }

.main_visual-thumb{
	position: absolute;
	right: 40px;
	bottom: 10px;
	z-index: 100001;
	letter-spacing: -.40em;
	display: none;
}
@media screen and (max-width:1160px){
.main_visual-thumb{
	right: 20px;
}
}
.main_visual-thumb a{
	display: inline-block;
	letter-spacing: normal;
	margin-left: 10px;
	border: 1px solid rgba(255,255,255,0.7);
	box-shadow: 0 0 20px 0 rgba(33,23,20,0.2);
	
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.main_visual-thumb a:hover{
	opacity: 0.7;
}
.main_visual-thumb img{
	width: 50px;
	height: auto;
}


/*	News & Topics
-----------------------------*/
.news {
	padding: 20px 25px 15px;
	width: 311px;
	background: url("../img/common/bg_white.png");
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 10px;
	position: absolute;
	left: 40px;
	top: 179px;
	z-index: 100001;
}
.ipad .news {
	background: none;
	background: rgba(255, 255, 255, 0.7);
}

.news dl {
	padding: 1px 0; /* 内部の margin 対策 */
	margin-right: -10px;
}
.news dt {
	padding-bottom: 5px;
	border-bottom: 1px dotted #979898;
	margin-bottom: 4px;
	letter-spacing: 1px;
	font-weight: bold;
	font-size: 12px;
}
.news dt a {
	letter-spacing: 1px;
	font-size: 10px;
	color: #777;
	padding-left: 10px;
	background: url("../img/index/hero/icon_news_arrow.png") no-repeat left center;
	margin-left: 15px;
}
.news dd a {
	display: block;
	padding: 6px 0;
}
.news dd a:hover span,
.news dt a:hover {
	text-decoration: underline;
}
.news dd em {
	display: block;
	margin-bottom: 1px;
	color: #666;
	font-weight: normal;
}
.news dd small {
	margin-left: 8px;
	font-size: 9px;
}
.news dd span {
	display: block;
	font-size: 12px;
}
.news dd span i{
	font-size: 10px;
	color: #999;
	padding-left: 2px;
	letter-spacing: .1em;
}
.news_close {
	display: block;
	padding-top: 40px;
	width: 40px;
	height: 0;
	overflow: hidden;
	background: url("../img/index/hero/icon_cancel.png") no-repeat center;
	position: absolute;
	top: 0;
	right: 0;
}





/*	Button Hero
-----------------------------*/
.button_hero {
	text-align: center;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 30px;
	z-index: 5;
}
.button_hero a {
	display: inline-block;
	vertical-align: top;
	width: 48px;
	height: 24px;
}




/* ---------------------------
	Event & Campaign
--------------------------- */


/* Event List
-----------------------------*/
.event-list{
	width: 1120px;
	margin: 0 auto;
	letter-spacing: -.40em;
}

.event-list li{
	width: 350px;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	margin-bottom: 20px;
}

.event-list li+li{
	margin-left: 35px;
}
.event-list li:nth-child(3n+1){
	margin-left: 0;
}
.event-list li:nth-child(10){
	display: none;
}
.event-list a{
	transition: all 0.2s ease-in-out;
	display: block;
}
.event-list a:hover{
	opacity: 0.7;
}

.event-list li img{
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}
.event-list li dt{
	font-size: 14px;
	font-weight: bold;
	letter-spacing: .1em;
	margin-bottom: 6px;
}
.event-list li dt small{
	color: #a93c3c;
	font-size: 11px;
	vertical-align: middle;
}
.event-list li dd{
	font-size: 12px;
}
.event-list li video{
	width: 100%;
}
.event-btn{
	text-align: right;
  width: 1120px;
  margin: 20px auto 0 auto;
}
.event-btn a{
	display: inline-block;
  letter-spacing: 0.15em;
  text-decoration: none;
  background: url(../common/img/common/arrow.png) no-repeat right center;
  padding-right: 20px;
  font-size: 13px;

}


/* ---------------------------
	Online Store
--------------------------- */
.store-btn{
	overflow: hidden;
	margin-bottom: 15px;
}
.store-btn li{
	float: left;
	width: 174px;
}
.store-btn li+li{
	margin-left: 15px;
}
.store-btn a{
	display: block;
	transition: all 0.2s ease-in-out;
}
.store-btn a:hover{
	opacity: 0.7;
}


/* ---------------------------
	Brands
--------------------------- */
.section.brands{
	background: #fff;
	border: none;
	padding: 60px 0;
}
.index-brands{
	overflow: hidden;
	margin-bottom: 20px;
}
.index-brands li{
	float: left;
	width: 350px;
}
.index-brands li+li{
	margin-left: 35px;
}
.index-brands a{
	display: block;
	transition: all 0.2s ease-in-out;
}
.index-brands a:hover{
	opacity: 0.7;
}
@media screen and (max-width:500px){
	.section.brands{
		padding: 20px 0;
	}
	.index-brands{
		margin-bottom: 10px;
	}
	.index-brands li{
		float: none;
		width: 100%;
		text-align: center;
	}
	.index-brands li+li{
		margin-left: 0;
		margin-top: 10px;
	}
}

/* ---------------------------
	Magazine
--------------------------- */
.magazine {
	background: #edeadd;
}

img{
	max-width: 100%;
}

.m-btn2{
	display: table;
	margin: 0 auto 40px;
}

.m-btn3{
	display: table;
	margin: 0 auto 40px;
}

.m-top{
	padding: 20px 0;
}
.m-top-content{
	width: 1120px;
	margin: 0 auto;
	background: #fff;
	padding: 23px;
	box-sizing: border-box;
	-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
}
.m-top-header{
	overflow: hidden;
	padding-bottom: 30px;
}
.m-top-logo{
	overflow: hidden;
	float: left;
	width: 520px;
	padding-top: 6px;
}
.m-top-logo img{
	float: left;
}
.m-top-logo p{
	font-size: 14px;
	float: left;
	width: 250px;
	padding:2px 0 0 20px;
}
.m-top-menu{
	overflow: hidden;
	float: right;
	width: 508px;
}
.m-top-menu li{
	float: left;
	margin-left: 15px;
}
.m-top-menu a{
	border: 1px solid #dbd9cd;
	display: table-cell;
	width: 110px;
	height: 71px;
	-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
	text-align: center;
	color: #555;
	font-size: 10px;
	vertical-align: middle;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;

	background: #fff;
}
.m-top-menu a:hover{
	background: #f0efe9;
}
.m-top-menu-top{
	font-size: 12px!important;
}
.m-top-menu li a img{
	display: block;
	margin: 0 auto 3px auto;
}

.m-top-main{
	overflow: hidden;
}


.m-top-event{
	width: 720px;
	float: left;
}

.m-top-event ul{
	overflow: hidden;
}
.m-top-event-recent{
	margin-bottom: 20px;
}
.m-top-event-recent+.m-btn{
	margin-bottom: 0;
}
.m-top-event-recent > ul li{
	width: 230px;
	float: left;
}
.m-top-event-recent > ul li:nth-child(2),
.m-top-event-recent > ul li:nth-child(3){
	margin-left: 15px;
}
.m-top-event-recent > ul li:nth-child(n+4){
	display: none;
}

.m-top-main h3{
	font-size: 12px;
	padding: 0 0 10px 0;
	letter-spacing: .1em;
	height: 12px;
	line-height: 1;
}
.m-top-main h3 span{
	font-size: 10px;
	padding-left: 3px;
}
.m-top-event h3 span{
	color: #0198a6;
}

.m-top-event li a{
	display: table;
	box-sizing: border-box;
}

.m-top-event-pick{
	margin-bottom: 10px;
}
.m-top-event-pick > ul li{
	padding-bottom: 15px;
	float: none;
	width: 100%;
}
.m-top-event-pick > ul li a{
	width: 100%;
}
.m-top-event-pick .m-lst-event-pic{
	width: 390px;
	display: table-cell;
	vertical-align: top;
}
.m-top-event-pick .m-lst-event-pic .attachment-thumbnail{
	width: 100%;
	max-width: 100%;
}

.m-top-event-pick .m-lst-event-txt{
	display: table-cell;
}





.m-top-column h3 span{
	color: #ad9649;
}


.m-lst-event-pic{
	height: 126px;
}


 li .m-lst-event-dtl-hsk span{
	width: 102px;
}



.m-top-column{
	width: 320px;
	float: right;
}
.m-top-column-recent{
	margin-bottom: 25px;
}
.m-top-column-recent li a {
	display: block;
	position: relative;
	border: 1px solid #dbd9cd;
}

.m-top-column-recent-thumb{
  height: 176px!important;
  position: relative;
}


/* 連載中のコラムリスト */
.m-top-column-lst{
	overflow: hidden;
	margin: 0 -5px 15px;
}
.m-top-column-lst li{
	width: 33.333%;
	float: left;
	padding: 0 5px 15px;
	box-sizing: border-box;
}


.m-top-column-lst a{
	display: block;
	font-size: 10px;
	text-align: center;
	line-height: 1.5;
}
.m-top-column-lst img{
	margin-bottom: 5px;
	width: 96px;
}

/* ---------------------------
	Banners
--------------------------- */
.banners .container {
	overflow: hidden;
}
.banners_left {
	width: 540px;
	float: left;
}
.banners_right {
	width: 540px;
	float: right;
}
.banners a {
	display: block;
}




/* ---------------------------
	Shop List
--------------------------- */
.shoplist {
	height: 100vh;
	position: relative;
	box-sizing: border-box;
}
.shoplist .section_head {
	margin-bottom: 0;
	padding-top: 70px;
	line-height: 1.25;
	color: #fff;
	text-shadow: 0 0 50px #777;
	position: relative;
	z-index: 10;
}

.shoplist_body {
	padding-top: 30px;
	padding-bottom: 80px;
	text-align: center;
	letter-spacing: 3px;
	text-shadow: 0 0 50px #777;
	line-height: 2;
	font-size: 20px;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #fff;
	position: relative;
	z-index: 10;
}
.shoplist_body p{
	font-size: 17px;
}
.shoplist_body a {
	display: block;
	margin: 185px auto 0;
	width: 210px;
	border: 4px solid #f8f8f8;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-shadow: 0 0 50px #777;
	font-size: 16px;
	color: #fff;
}
.shoplist_body a:after {
	content: "";
	display: inline-block;
	margin-left: 10px;
	width: 8px;
	height: 10px;
	background: url("../img/index/shoplist/icon_arrow.png");
}
.shoplist_body a:hover {
	text-decoration: underline;
}

.shoplist_underlay {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}
.shoplist_underlay .bx-wrapper,
.shoplist_underlay .bx-viewport {
	height: 100%;
}
.shoplist_underlay .bx-viewport {
	height: 100% !important;
}
.shoplist_underlay ul {
	height: 100%;
	overflow: hidden;
}
.shoplist_underlay li {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	float: left;
	position: relative;
}
.shoplist_underlay1 { background-image: url("../img/index/shoplist/img_shop_list_1.jpg"); }
.shoplist_underlay2 { background-image: url("../img/index/shoplist/img_shop_list_2.jpg"); }
.shoplist_underlay3 { background-image: url("../img/index/shoplist/img_shop_list_4.jpg"); }
.shoplist_underlay span {
	display: none;
}

.shoplist_nav {
	background: url("../img/index/shoplist/bg_alpha_shop_list.png");
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 10;
}
.shoplist_nav .container {
	display: table;
	table-layout: fixed;
}
.shoplist_nav .container > div {
	display: table-cell;
	vertical-align: middle;
}


/* Thumbnail */
.shoplist_nav_thumbnail {
	padding: 15px 0;
	text-align: center;
	font-size: 0;
}
.shoplist_nav_thumbnail a {
	display: inline-block;
	margin: 0 10px;
	background-color: #fff;
	vertical-align: top;
	position: relative;
}
.shoplist_nav_thumbnail a img {
	-webkit-transition: opacity 0.4s ease;
	-moz-transition: opacity 0.4s ease;
	-ms-transition: opacity 0.4s ease;
	transition: opacity 0.4s ease;
}
.shoplist_nav_thumbnail a.active img,
.shoplist_nav_thumbnail a:hover img {
	-ms-filter: "alpha(opacity=80)"; /* for IE8 */
	opacity: 0.6;
}
.thumbnail2 { width: 140px; /* 60px*2+20px */ }
.thumbnail3 { width: 200px; /* 60px*3+20px */ }
.thumbnail4 { width: 260px; /* 60px*4+20px */ }
.thumbnail5 { width: 320px; /* 60px*5+20px */ }
.thumbnail6 { width: 380px; /* 60px*6+20px */ }
.thumbnail7 { width: 440px; /* 60px*7+20px */ }
.thumbnail8 { width: 500px; /* 60px*8+20px */ }
.thumbnail9 { width: 560px; /* 60px*9+20px */ }
.thumbnail10 { width: 620px; /* 60px*10+20px */ }


/* Thumbnail Overlay */
.shoplist_nav_overlay {
	display: block;
	border: 3px solid #fff;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	-webkit-transition: opacity 0.4s ease;
	-moz-transition: opacity 0.4s ease;
	-ms-transition: opacity 0.4s ease;
	transition: opacity 0.4s ease;
}
.shoplist_nav_thumbnail a.active .shoplist_nav_overlay,
.shoplist_nav_thumbnail a:hover .shoplist_nav_overlay {
	opacity: 1;
}

/* Thumbnail Overlay For IE8 */
.ie8 .shoplist_nav_overlay {
	display: none;
}
.ie8 .shoplist_nav_thumbnail a.active .shoplist_nav_overlay,
.ie8 .shoplist_nav_thumbnail a:hover .shoplist_nav_overlay {
	display: block;
}

/* Comment */
.shoplist_nav_comment p {
	padding: 3px 0;
	line-height: 1.25;
	letter-spacing: 1px;
	font-size: 12px;
	color: #fff;
}



/* ---------------------------
	Factory
--------------------------- */
.factory {
	background: #f3eee4;
}

/*	Factory Body
-----------------------------*/
.factory_body {
	display: block;
	margin: 0 auto;
	width: 775px;
	background: #fff;
	font-size: 0;
}
.factory_body .image {
	display: inline-block;
	width: 50%;
	vertical-align: middle;
}
.factory_body .text {
	display: inline-block;
	width: 50%;
	padding: 0 40px 0 55px;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 13px;
}
.factory_body .text p {
	margin-bottom: 20px;
}
.factory_body .text span {
	letter-spacing: 2px;
	font-size: 14px;
	/* font-family: "Lora", "Amiri", serif; */
}
.factory_body .text span:after {
    content: "";
    display: inline-block;
    margin-left: 7px;
    width: 7px;
    height: 8px;
    background: url("../img/index/magazine/icon_arrow_black_small.png") no-repeat center;
}
.factory_body:hover .text span {
	text-decoration: underline;
}




/* ---------------------------
	Project
--------------------------- */
.project .section_head {
	margin-bottom: 15px;
}
.project p {
    margin-bottom: 35px;
    text-align: center;
    letter-spacing: 3px;
}

.project_body {
	overflow: hidden;
}
.project_body ul {
	margin: 0 -13px;
}
.project_body li {
	display: inline-block;
	margin: 0 13px 20px;
	vertical-align: top;
	overflow: hidden;
	font-size: 0;
}
.project_body a {
	display: block;
}

.project_body .image {
	display: inline-block;
	width: 280px;
	vertical-align: middle;
}
.project_body .image img {
	vertical-align: middle;
}
.project_body .image > img {
	width: 180px;
	-webkit-transition: opacity 0.4s ease;
	-moz-transition: opacity 0.4s ease;
	-ms-transition: opacity 0.4s ease;
	transition: opacity 0.4s ease;
}
.project_body .image span {
	display: inline-block;
	width: 100px;
	text-align: center;
	vertical-align: middle;
}
.project_body a:hover .image > img {
	-ms-filter: "alpha(opacity=60)"; /* for IE8 */
	opacity: 0.6;
}

.project_body .text {
	display: inline-block;
	width: 265px;
	font-size: 11px;
	vertical-align: middle;
}
.project_body .text dt {
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 16px;
}
.project_body a:hover .text dt {
	text-decoration: underline;
}


.button_project {
	margin-top: 15px;
}
.button_project a {
	display: block;
	margin: 0 auto;
	width: 180px;
	letter-spacing: 2px;
	text-align: center;
}
.button_project a:after {
    content: "";
    display: inline-block;
    margin-left: 7px;
    width: 7px;
    height: 8px;
    background: url("../img/index/magazine/icon_arrow_black_small.png") no-repeat center;
}
.button_project a:hover {
	text-decoration: underline;
}
.prjct-more{
	display: none;
}


/* ---------------------------
	About
--------------------------- */
.about .container {
	overflow: hidden;
}
.about .section_head {
	margin-bottom: 25px;
}
.about_body {
	margin: 0 -30px;
	padding-bottom: 45px;
	overflow: hidden;
}
.about_body li {
	margin: 0 30px;
	width: 530px;
	float: left;
}
.about_body a {
	display: block;
	background-color: #fff;
}
.about_body a img {
	-webkit-transition: opacity 0.4s ease;
	-moz-transition: opacity 0.4s ease;
	-ms-transition: opacity 0.4s ease;
	transition: opacity 0.4s ease;
}
.about_body a:hover img {
	-ms-filter: "alpha(opacity=60)"; /* for IE8 */
	opacity: 0.6;
}


/* ---------------------------
	LIVE STORE
--------------------------- */
#livestore{
	padding: 100px 0;
	background: #e8e6e0;
	z-index: 10;
	position: relative;
	overflow: auto;
}
#livestore .section_inner{
	width: 850px;
	margin: 0 auto;
	text-align: center;
	display: block;
}
/*#livestore .text_lead{
	color: #9d7e2a;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 30px;
}*/
#livestore .text_lead{
	text-indent: -9999em;
	background-image: url(../img/index/livestore/sprite.gif);
	background-repeat: no-repeat;
	background-position: 0 -856px;
	width: 569px;
	height: 16px;
	margin: 0 auto 30px;
}
#livestore .text_lead br{
	display: none;
}
#livestore .section_head{
	text-indent: -9999em;
	background-image: url(../img/index/livestore/sprite.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 358px;
	height: 69px;
	margin: 0 auto;
}
#livestore .section_head span{
	font-size: 16px;
}
#livestore figure{
	margin: 5px 0 60px;
}
#livestore .layout_service{
	display: flex;
	justify-content: center;
}
#livestore .service_column{
	flex-basis: 50%;
	font-size: 16px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#livestore .service_column .head_num{
	text-indent: -9999em;
	width: 85px;
	height: 47px;
	margin: 0 auto;
	background-image: url(../img/index/livestore/sprite.gif);
	background-repeat: no-repeat;
}
#livestore .service_column .heading{
	text-indent: -9999em;
	background-image: url(../img/index/livestore/sprite.gif);
	background-repeat: no-repeat;
	margin: 15px auto 10px;
}
#livestore .service_column .text{
	text-indent: -9999em;
	background-image: url(../img/index/livestore/sprite.gif);
	background-repeat: no-repeat;
	margin: 0 auto;
}
#livestore .service_column figure{
	margin: 30px 0 35px;
	height: 165px;
}
#livestore .btn-round-gold a{
	display: inline-block;
	min-width: 200px;
	padding: 5px 10px;
	color: #9d7e2a;
	border: 1px solid #9d7e2a;
	border-radius: 20px;
	background: none;
	cursor: pointer;
	-webkit-transition: background-color 0.2s ease;
	-moz-transition: background-color 0.2s ease;
	-ms-transition: background-color 0.2s ease;
	transition: background-color 0.2s ease;
}
#livestore .btn-round-gold a::after{
	content: '';
	display: inline-block;
	width: 7px;
	height: 7px;
	border: 1px solid;
	border-color: #9d7e2a #9d7e2a transparent transparent;
	transform: rotate(45deg);
}
#livestore .btn-round-gold a:hover{
	background-color: #fff;
}
#livestore .service_column:first-child{
	flex-basis: 394px;
}
#livestore .service_column:first-child .head_num{
	background-position: 0 -167px;
}
#livestore .service_column:first-child .heading{
	width: 296px;
	height: 25px;
	background-position: -27px -462px;
}
#livestore .service_column:first-child .text{
	width: 344px;
	height: 38px;
	background-position: 0 -505px;
}
#livestore .service_column:first-child figure{
	padding: 0 68px;
}
#livestore #mh_TV{
	flex-basis: 456px;
}
#livestore .service_column:last-child .head_num{
	background-position: -403px -167px;
}
#livestore .service_column:last-child .heading{
	width: 208px;
	height: 23px;
	background-position: -79px -568px;
}
#livestore .service_column:last-child .text{
	width: 356px;
	height: 38px;
	background-position: -3px -611px;
}
#livestore .service_column:last-child figure{
	padding: 0 64px;
}

#livestore .service_column .btn-area{
	display: flex;
}
#livestore .service_column .btn-area .btn-round-gold{
	width: 221px;
	position: relative;
	z-index: 5;
	margin: 0 0 0 5px;
}
#livestore .service_column .btn-area #show_program{
	z-index: 10;
	margin: 0 5px 0 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#livestore .service_column .btn-area #tv_programs{
	display: none;
	background: #fff;
	width: 456px;
	padding: 20px 35px;
	position: absolute;
	border-radius: 15px;
	box-shadow:4px 4px 5px -3px rgba(0,0,0,0.3);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#livestore .service_column .btn-area #tv_programs .ttl{
	margin: 0 0 30px;
	color: #9d7e2a;
	font-size: 20px;
	font-weight: bold;
}
#livestore .service_column .btn-area #tv_programs ul{
	margin: -15px 0 0 0;
}
#livestore .service_column .btn-area #tv_programs li{
	margin: 15px 0 0 0;
	text-align: left;
	line-height: 1.5;
}
#livestore .service_column .btn-area #tv_programs li a{
	display: inline;
	border: none;
	color: #5b5b5b;
	padding: 0;
}
#livestore .service_column .btn-area #tv_programs li a::after{
	content: none;
}
#livestore .service_column .btn-area #tv_programs li a em{
	font-weight: bold;
	color: #9d7e2a;
}
#livestore .service_column .btn-area #tv_programs li a em img{
	vertical-align: baseline;
	margin:0 0 0 .5em;
}
#livestore .service_column .btn-area #tv_programs li a em time{
	margin: 0 1em 0 0;
	font-weight: bold;
}
#livestore .service_column .btn-area #tv_programs li a span{
	text-decoration: underline;
}
#livestore .service_column .btn-area #tv_programs li a:hover span{
	text-decoration: none;
}
#livestore .service_column .btn-area #show_program a::after{
	content: none;
}

@media screen and (min-width:501px){
	#livestore .service_column .btn-area #tv_programs{
		bottom: 0;
	}
	#livestore .service_column .btn-area #show_program:hover #tv_programs{
		display: block;
	}
}


/* ---------------------------
	CARE SERVICE
--------------------------- */
#careservice{
	background: #fff;
	padding: 0;
}
#careservice .care_kv{
	text-align: center;
	padding: 50px 0;
}
#careservice .care_kv .pc{
	display: inline-block;
}

#careservice .careservices{
	background: url("/img/index/care/bg_care_01.jpg") no-repeat 0 0;
	background-size: cover;
	padding: 75px 0;
}
#careservice .careservices .inner{
	width: 983px;
	margin: 0 auto;
}
#careservice .careservices .inner .ttl{
	text-align: center;
}
#careservice .careservices .inner .service_wrap{
	display: flex;
	justify-content: space-between;
}
#careservice .careservices .inner .service_wrap .service_item{
	opacity: 0.9;
	flex-basis: 291px;
	max-width: 291px;
	margin: 200px 0 0 0;
	padding: 30px 31px;
	background: #fff;
	text-align: center;
	position: relative;
	border-radius: 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#careservice .careservices .inner .service_wrap .service_item .lead{
	position: absolute;
	margin: 0 -142px 0px 0px;
	top: -145px;
	right: 50%;
}
#careservice .careservices .inner .service_wrap .service_item *{
	position: relative;
	z-index: 10;
}
#careservice .careservices .inner .service_wrap .service_item .name{
	position: absolute;
	top: -75px;
	right: 50%;
	margin: 0 -102px 20px 0px;
	padding: 72px 44px;
	border-radius:50%;
	background: #fff;
	z-index: 1;
}
#careservice .careservices .inner .service_wrap .service_item .name img{
	position: relative;
	top: -32px;
}
#careservice .careservices .inner .service_wrap .service_item .text{
	margin: 20px  0px 0px;
	text-align: justify;
	font-size: 17px;
	line-height: 1.6em;
}
#careservice .careservices .inner .service_wrap .service_item .text span{
	display: block;
	font-size: 13px;
	line-height: 1.6em;
	margin-top: 9px;
}
#careservice .careservices .inner .service_wrap .service_item .reception_time{
	font-size: 13px;
	margin-bottom: 3px;
}
#careservice .careservices .inner .service_wrap .service_item .btn{
	padding: 0;
	margin: -6px 0 0 0;
	background: none;
}
#careservice .careservices .inner .service_wrap .service_item .btn li{
	border-radius: 10px;
	margin: 6px 0 0 0;
	font-size: 17px;
}
#careservice .careservices .inner .service_wrap .service_item .btn li a{
	display: block;
	padding: 10px 0;
	color: #fff;
	border-radius: 4px;
	cursor: pointer;
	-ms-filter: "alpha(opacity=100)"; /* for IE8 */
	opacity: 1.0;
	-webkit-transition: opacity 0.4s ease;
	-moz-transition: opacity 0.4s ease;
	-ms-transition: opacity 0.4s ease;
	transition: opacity 0.4s ease;
}
#careservice .careservices .inner .service_wrap .service_item .btn li a::after{
	content: '>';
	margin: 0 0 0 5px;
}
#careservice .careservices .inner .service_wrap .service_item .btn li a:hover{
	-ms-filter: "alpha(opacity=70)"; /* for IE8 */
	opacity: 0.7;
}


#careservice .careservices .inner .service_wrap #service_item01 .btn li a{
	background: #f39800;
}

#careservice .careservices .inner .service_wrap #service_item02 .btn li a{
	background: #358556;
}

#careservice .careservices .inner .service_wrap #service_item03 .btn li a{
	background: #3d5887;
}

#careservice .careservices .inner .service_wrap #service_item03 .btn li:last-child{
	font-size: 16px;
}
#careservice .careservices .inner .service_wrap #service_item03 .btn li:last-child a{
	padding: 11px 0;
}
#careservice .m-btn2{
	opacity: 0.9;
}
#careservice .m-btn3{
	opacity: 0.9;
}

@media screen and (min-width:501px){
	#careservice .careservices .inner .service_wrap .service_item figure{
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	#careservice .careservices .inner .service_wrap #service_item01 figure{
		height: 184px;
		padding: 21px 0 0 0;
	}
	#careservice .careservices .inner .service_wrap #service_item02 figure{
		height: 208px;
		padding: 17px 0 0 0;
	}

	#careservice .careservices .inner .service_wrap #service_item03 figure{
		height: 212px;
		padding: 37px 0 0 0;
	}

}



@media screen and (max-width:500px){

	/*	コンテンツ並び順
	-----------------------------*/

	.section_order{
		display: flex;
		flex-direction: column;
	}
	.section_order > *{
		order: 5;
	}
	.section_order .store{
		order: 1;
	}
	.section_order .event{
		order: 2;
	}
	.section_order #careservice{
		order: 4;
	}
	.section_order #shoplist{
		order: 3;
	}


	.section.pc{
		display: none;
	}


	/*	Heading
	-----------------------------*/
	.section_head {
		margin-bottom: 20px;
	    letter-spacing: 3px;
		font-size: 16px;
	}





	/* ---------------------------
		Main Visual
	--------------------------- */
	.sp-main_visual {
		margin-top: 2px;
		padding: 10px 0 0;
	}
	.sp-main_visual p {
		margin: 0 auto;
		padding-top: 16px;
		width: 214px;
		height: 0;
		overflow: hidden;
		background: url("../img/index/logo_large.png") no-repeat center;
		-webkit-background-size: contain;
		background-size: contain;
	}
	.sp-main_visual img {
		display: block;
		margin: 0 auto;
		position: relative;
	}

	/* PAGER */
	.sp-main_visual .bx-wrapper{
		position: relative;
	}
	.sp-main_visual .bx-wrapper .bx-pager {
		position: absolute;
		z-index: 100;
		bottom: 0;
		width: 100%;
		height: 9px;
		padding-bottom: 15px;
		opacity: 0.8;
		text-align: center;
	}
	.sp-main_visual .bx-wrapper .bx-pager .bx-pager-item,
	.sp-main_visual .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
		display: inline-block;
		*zoom: 1;
		*display: inline;
	}

	.sp-main_visual .bx-wrapper .bx-pager.bx-default-pager a {
		background: #fff;
		border: 1px solid #aaa;
		text-indent: -9999px;
		display: block;
		width: 7px;
		height: 7px;
		margin: 0 5px;
		outline: 0;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
	}

	.sp-main_visual .bx-wrapper .bx-pager.bx-default-pager a:hover,
	.sp-main_visual .bx-wrapper .bx-pager.bx-default-pager a.active {
		background: #aaa;
	}


	/* ---------------------------
		News	
	--------------------------- */
	.sp-news {
		background-color: #e3e3e3;
		position: relative;
	}
	.icon_news {
		display: inline-block;
		height: 40px;
		background-color: #e3e3e3;
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		border-right: 1px solid #fff;
		z-index: 10;
	}

	.icon_news a {
		display: block;
		height: 40px;
		line-height: 40px;
		padding: 0 9px 0 13px;
		font-weight: bold;
		letter-spacing: .1em;
	}
	.icon_news a:after{
		content: ' ';
		display: inline-block;
		/* background: url("/sp/img/aboutus/index/icon_arrow_black_right_small.png") no-repeat center; */
		background-size: 5px auto;
		width: 5px;
		height: 8px;
		margin-left: 7px;
	}


	.sp-news ul {
		padding-left: 48px;
		overflow: hidden;
		white-space: nowrap;
		position: relative;
	}
	.sp-news li {
		padding-left: 30px;
		float: left;
	}
	.sp-news li a {
		display: block;
		height: 40px;
		line-height: 40px;
		font-weight: bold;
		font-size: 10px;
	}

	/*	Ticker
	-----------------------------*/
	.tickercontainer .mask {
		overflow: hidden;
	}
	.sp-news ul.newsticker {
	    -webkit-transition: all 0s linear;
	    transition: all 0s linear;
	}
	.sp-news .tickeroverlay-left,
	.sp-news .tickeroverlay-right {
		display: none;
	}


	/* ---------------------------
		Event & Campaign
	--------------------------- */
	.event-list{
		width: 100%;
	}
	.event-list li {
		width: 100%;
		display: block;
		text-align: center;
		margin-bottom: 45px;
	}
	.event-list li+li {
		margin-left: 0;
	}
	.event-list li img{
		margin-bottom: 5px;
		width: 98%;
		box-shadow: 0px 4px 8px rgba(0,0,0,0.1);
		border-radius: 4px;
	}
	.event-list li dt {
		font-size: 12px;
		font-weight: normal;
	}
	.event-list li dd {
		display: none;
	}
	.event-btn {
		text-align: center;
		width: 100%;
	}
	.event-btn{
		padding: 0 20px;
		box-sizing: border-box;;
	}
	.event-btn a {
		display: block;
		background: url(../common/img/common/arrow.png) no-repeat right 10px center #fff;
		padding:10px 30px 10px 20px;
		font-size: 12px;
	}



	/* ---------------------------
		Online Store
	--------------------------- */

	.store{
		background: #fff;
		border-top: none;
	}
	.store .container{
		padding: 0 4px;
	}
	.store-btn{
		margin-bottom: 0;
	}
	.store-btn li:not(.store-btn-jewelry){
		width: 50%;
		box-sizing: border-box;
		padding-bottom: 4px;
	}
	.store-btn li+li{
		margin-left: 0;
	}
	.store-btn li:nth-child(even) {
	    padding-left: 2px;
	}
	.store-btn li:nth-child(odd) {
	    padding-right: 2px;
	}
	.store-btn li > a img{
		width: 100%;
	}
	.store-btn-jewelry{
		width: 100%!important;
		box-sizing: border-box;	
	}
	.store-btn-jewelry > a,
	.store-btn-jewelry-txt{
		width: 50%;
		vertical-align: middle;;
	}

	.store-btn-jewelry-txt strong{
		padding-top: 5px;
	}


	/* ---------------------------
		Magazine
	--------------------------- */
	.magazine {
		border-top: none;
		padding: 30px 0 0;
	}


	.m-btn2{
		margin: 0 auto 20px;
		font-weight: bold;
	}

	.m-top{
		padding: 0;
	}
	.m-top-content{
		width: 100%;
		background: none;
		padding: 0;
	}

	.m-top-header{
		padding-bottom: 5px;
	}
	.m-top-logo{
		float: none;
		width: 100%;
		padding-top: 0;
		padding-bottom: 20px;
	}
	.m-top-logo img{
		width: 150px;
	}
	.m-top-logo p{
		font-size: 11px;
		width: 200px;
		padding:0 0 0 20px;
	}
	.m-top-menu{
		float: none;
		width: 100%;
		display: table;
		padding: 0 2px;
		box-sizing: border-box;
	}
	.m-top-menu li{
		float: none;
		margin-left: 0;
		display: table-cell;
		width: 33.333%;
		padding: 0 2px;
	}
	.m-top-menu li.pc{
		display: none;
	}
	.m-top-menu a{
		border: none;
		display: block;
		width: 100%;
		height: auto;
		line-height: 1.2;
		font-size: 12px;
		padding: 10px 0;
	}

	.m-top-main{
		background: #fff;
		padding: 20px 10px;
	}


	.m-top-event{
		width: 100%;
		float: none;
	}

	.m-top-event-recent{
		display: none;
	}


	.m-top-main h3{
		font-weight: bold;
	}
	.m-top-main h3 span{
		font-weight: normal;
	}
	.m-top-event-pick > ul li{
		padding-bottom: 0;
	}
	.m-top-event-pick .m-lst-event-pic{
		width: 100%;
		display: block;
	}
	.m-lst-event-pic{
		height: auto;
	}
	.m-top-column{
		width: 100%;
		float: none;
		box-sizing: border-box;
		padding-top: 30px;
	}


	/* 連載中のコラムリスト */

	.m-top-column-lst li{
		width: 50%;
	}
	.m-top-column-lst a{
		white-space: nowrap;
	    overflow: hidden;
	    text-overflow: ellipsis;
	}

	.m-top-column-lst img{
		width: 100%;
	}
	.m-top-column-lst br{
		display: none;
	}

	/* magzine-parts.css */
	.m-lst-event li > a{
		border: none;
	}
	.m-lst-event-icon{
		display: none;
	}

	.m-lst-event-pic img:not(.m-lst-event-pic-tag) {
	    position: relative;
	    top: auto;
	    left: auto;
	    transform: translate(0, 0);
	    width: 100%;
	}
	.m-lst-event-dtl{
		padding: 10px 0;
	}
	.m-lst-event-ttl{
		padding-bottom: 0;
	    border-bottom: 1px solid #dbd9cd;
	}




	/* ---------------------------
		Shop List
	--------------------------- */
	.shoplist {
		height: auto;
		border: none;
	}
	.shoplist .section_head {
		margin-bottom: 20px;
		padding-top: 0;
		color: #333;
		text-shadow: none;
	}
	.shoplist_body {
		padding: 10px;
		text-align: left;
		letter-spacing: 0;
		text-shadow: none;
		line-height: 1.5;
		font-weight: normal;
		color: #333;
	}
	.shoplist_body p{
		font-size: 12px;
		margin-bottom: 20px;
	}
	.shoplist_body p br{
		display: none;
	}
	.shoplist_body a {
		margin: 0 auto;
		background: #fff;
		color: #333;
		text-align: center;
		width: 80%;
		text-shadow: none;
		font-size: 14px;
		font-weight: bold;
		border: 1px solid #dadada;
	    border-radius: 100px;
		padding: 7px 50px;
	}

	.shoplist_body a:before {
	    content: "";
	    display: inline-block;;
	    width: 17px;
	    height: 17px;
	    background: url(/sp/img/common/icon_search.png) no-repeat center;
	    background-size: contain;
	    margin-right: 10px;
	    vertical-align: middle;;
	}
	.shoplist_body a:after {
		display: none;
	}
	.shoplist_body a:hover {
		text-decoration: none;
	}

	.shoplist_underlay {
		height: 300px;
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
	}

	.shoplist_nav {
		display: none;
	}




	/* ---------------------------
		Project
	--------------------------- */
	.project .section_head {
		margin-bottom: 10px;
	}
	.project p {
	    letter-spacing: 0;
	    margin-bottom: 20px;
	}

	.project_body {
		margin: 0 -10px;
	}
	.project_body ul {
		margin: 0 0 20px 0;
		letter-spacing: 0;
		font-size: 0;
		background: rgba(255,255,255,0.6);
	}
	.project_body li {
		margin: 0 0 5px;
		width: 50%;
		box-sizing: border-box;

	}
	.project_body li:nth-child(odd) {
	    padding-right: 2px;
	}
	.project_body li:nth-child(even) {
	    padding-left: 2px;
	}
	.project_body ul li:nth-of-type(n+5){
		display: none;
	}	
	.project_body .image {
		display: block;
		width: 100%;
	}

	.project_body .image > img {
		width: 100%;
	}
	.project_body .image span {
		display: table-cell;
		width: 300px;
		background: #fff;
		height: 80px;
	}


	.project_body .text {
		display: block;
		width: 100%;
		font-size: 10px;
		padding: 10px;
		box-sizing: border-box;
	}
	.project_body .text dt {
		margin-bottom: 5px;
		font-size: 12px;
		text-align: center;
	}
	.prjct-more{
	    display: block;
	    background: #fff;
	    line-height: 40px;
	    letter-spacing: 2px;
	    text-align: center;
	    font-weight: bold;
	    font-size: 11px;
	    width: 70%;
	    min-width: 260px;
	    margin: 0 auto;
	    box-sizing: border-box;
	    padding: 0 20px;
	    cursor: pointer;
	    white-space: nowrap;
	}

	/* ---------------------------
		Banners
	--------------------------- */

	.top-bnnr{
		padding: 20px 4px 40px;
	}
	.top-bnnr-factory{
		padding-bottom: 20px;
	}
	.top-bnnr ul{
		overflow: hidden;
	}
	.top-bnnr li{
		width: 50%;
	  margin-bottom: 20px;
		box-sizing: border-box;
		vertical-align: top;
		letter-spacing: normal;
	  float: left;
	}

	.top-bnnr li:nth-child(odd){
		padding-right: 2px;
	}
	.top-bnnr li:nth-child(even) {
	  padding-left: 2px;
	}

	.top-bnnr h3{
		padding: 9px 0 7px;
		text-align: center;
		line-height: 1;
		font-weight: bold;
		letter-spacing: .1em;
	}
	.top-bnnr p{
		font-size: 10px;
		line-height: 1.5;
		padding: 0 5px;
	}


	/* ---------------------------
		SNS
	--------------------------- */
	.top-sns{
		padding: 0 10px;
		max-width: 338px;
		margin: 0 auto 30px;
	}
	.top-sns h3{
		font-size: 16px;
	  display: table;
	  text-align: center;
	  font-size: 18px;
	  margin: 0 auto 15px auto;
	  line-height: 1.2;
	}
	.top-sns h3 strong {
	  font-size: 11px;
	  font-weight: normal;
	  display: block;
	  margin-top: 5px;
	}
	.m-mail{
		margin:0 auto 15px auto;
		background: #fff;
		border-top: 1px solid #d0bc79;
		border-bottom: 1px solid #d0bc79;
		position: relative;
		box-sizing: border-box;
		padding: 20px;
	}


	.m-mail h4{
		color: #0098a7;
		font-size: 15px;
		font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "游明朝体", "Yu Mincho", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", serif;
		line-height: 1.4;
		background: url(/sp/img/index/mm-dot.png) no-repeat left bottom;
		padding-bottom: 13px;
		margin-bottom: 12px;
	}
	.m-mail p{
		font-size: 10px;
		margin-bottom: 10px;
	}
	.m-mail-sample{
		position: absolute;
		display: block;
		top: 56px;
		right: 20px;
	}
	.m-mail input[type="text"]{
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		display: block;
		margin: 0;
		padding: 10px;
		width: 100%;
		background: #fff;
		border: 1px solid #b9b9b9;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		outline: none;
		line-height: 1.25;
		font-size: 14px;
		color: #3a3a3a;
	}
	.m-mail-btn{
		background: #0198a6;
		color: #fff;
		-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
		border: none;
		width: 100%;
		margin-top: 6px;
		padding: 13px;
		font-size: 13px;
		-webkit-appearance: none;
	}
	.m-facebook{
		width: 100%;
		display: table;
		margin-bottom: 15px;
	}
	.m-in{
		height: 72px;
		padding: 13px 10px 0 68px;
		border: 1px solid #dadada;
		box-sizing: border-box;
		background: #fff;
		position: relative;
		margin-bottom: 15px;
	}
	.m-in-logo{
		display: block;
		width: 54px;
		position: absolute;
		left: 9px;
		top: 9px;
	}
	.m-in-user{
		display: block;
		font-size: 13px;
		line-height: 1;
		margin-bottom: 8px;
	}

	.m-tw{
		height: 72px;
		padding: 13px 10px 0 68px;
		border: 1px solid #dadada;
		box-sizing: border-box;
		background: #fff;
		position: relative;
	}
	.m-tw-logo{
		display: block;
		width: 54px;
		position: absolute;
		left: 9px;
		top: 9px;
	}
	.m-tw-user{
		color: #0693e3!important;
		display: block;
		font-size: 13px;
		line-height: 1;
		margin-bottom: 8px;
	}
	/* instagram */
	.ig-b- { display: inline-block;-webkit-transform: scale(0.833);transform: scale(0.833);-webkit-transform-origin: 0;transform-origin:0; }
	.ig-b- img { visibility: hidden; }
	.ig-b-:hover { background-position: 0 -60px; }
	.ig-b-:active { background-position: 0 -120px; }
	.ig-b-v-24 { width: 137px; height: 24px; background: url(//badges.instagram.com/static/images/ig-badge-view-sprite-24.png) no-repeat 0 0; }
	@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
	.ig-b-v-24 { background-image: url(//badges.instagram.com/static/images/ig-badge-view-sprite-24@2x.png); background-size: 160px 178px; } }



	#livestore .section_inner{
		width: 100%;
		padding: 0 5%;
		box-sizing: border-box;
	}
	#livestore .text_lead{
		background-position: 0 -903px;
		width: 247px;
		height: 33px;
	}
	#livestore .text_lead br{
		display: block;
	}
	#livestore .section_head{
	background-position: 0 -93px;
	width: 253px;
	height: 49px;
}
	#livestore .kv{
		margin: 5px -5% 60px;
	}
	#livestore .layout_service{
		display: block;
	}
	#livestore .service_column{
		padding: 0px!important;
	}
	#livestore .service_column .head_num{
		width: 152px;
		height: 86px;
		background-image: url(../img/index/livestore/sprite.gif);
		background-repeat: no-repeat;
	}
	#livestore .service_column .heading{
		margin: 15px auto;
	}
	#livestore .service_column figure{
		margin: 20px 0 40px;
		height: auto;
	}
	#livestore .service_column:first-child{
		margin: 0 0 80px;
	}
	#livestore .service_column:first-child .head_num{
		background-position: 0 -244px;
		transform: scale(50%);
	}
	#livestore .service_column:first-child .heading{
		width: 265px;
		height: 21px;
		background-position: -18px -680px;
	}
	#livestore .service_column:first-child .text{
		width: 297px;
		height: 34px;
		background-position: 0 -715px;
	}
	#livestore .service_column:first-child figure{
		padding: 0 10%;
	}
	#livestore .service_column:last-child .head_num{
		background-position: 0 -356px;
		transform: scale(50%);
	}
	#livestore .service_column:last-child .heading{
		width: 186px;
		height: 22px;
		background-position: -65px -775px;
	}
	#livestore .service_column:last-child .text{
		width: 308px;
		height: 33px;
		background-position: 0 -811px;
	}
	#livestore .service_column:last-child figure{
		padding: 0 2%;
	}
	#livestore .service_column .btn-area{
		display: block;
	}
	#livestore .service_column .btn-area .btn-round-gold{
		width: auto;
		margin: 20px 0 0 0;
	}
	#livestore .service_column .btn-area #show_program a{
		display:none;
	}
	#livestore .service_column .btn-area #tv_programs{
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		top: 0;
	}
	#livestore .service_column .btn-area #tv_programs .tv_programs_inner{
		position: relative;
	}

	#careservice .careservices .inner{
		width: 100%;
	}
	#careservice .care_kv{
		padding: 0 0 50px 0;
	}
	#careservice .care_kv .pc{
		display: none;
	}
	#careservice .careservices .inner .service_wrap{
		display: block;
		padding: 0 6.25%;
	}
	#careservice .careservices .inner .service_wrap .service_item{
		max-width: none;
		width: 100%;
	}
	#careservice .careservices .inner .service_wrap .service_item figure{
		height: auto;
	}
	#careservice .careservices .inner .service_wrap .service_item figure img{
		width: 100%;
		height: auto;
	}
	#careservice .careservices .inner .service_wrap #service_item01 figure{
		padding: 20px 17.1% 20px;
	}
	#careservice .careservices .inner .service_wrap #service_item02 figure{
		padding: 20px 14% 20px;
	}

	#careservice .careservices .inner .service_wrap #service_item03 figure{
		padding: 20px 25.5% 20px;
	}

}
